@echo off

copy c:\scsi\config.dok c:\config.sys
copy c:\scsi\autoexec.dok c:\autoexec.bat

echo.
echo L'opzione di avvio del Duplicatore di porte avanzato Š stata aggiunta
echo ai file di sistema.
echo Scegliere questa opzione quando si usano dei dispositivi SCSI o di rete.
echo.

if not %1.==1. goto restart
echo Togliere il disco di installazione.

:restart
echo.
echo Premere i tasti CTRL+ALT+CANC per riavviare il computer.
echo.
echo In questo modo si completa l'installazione.
echo.
